Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.commerce.ebusiness.customer
Class CustomerNotFoundException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.p13n.exceptions.ApplicationException
                        |
                        +--com.bea.p13n.property.EntityNotFoundException
                              |
                              +--com.bea.commerce.ebusiness.customer.CustomerNotFoundException

public class CustomerNotFoundException
extends EntityNotFoundException

See Also:
  Serialized Form

Constructor Summary
`CustomerNotFoundException(java.lang.String message)`
`CustomerNotFoundException(java.lang.String message, java.lang.Throwable cause)`
`CustomerNotFoundException(java.lang.Throwable cause)`

Methods inherited from class com.bea.p13n.exceptions.ApplicationException
`getCause, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CustomerNotFoundException

    public CustomerNotFoundException(java.lang.String message)

### CustomerNotFoundException

    public CustomerNotFoundException(java.lang.String message,
                                     java.lang.Throwable cause)

### CustomerNotFoundException

    public CustomerNotFoundException(java.lang.Throwable cause)

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 BEA Systems, Inc. All Rights Reserved